body
{
   background-color: #FFFFFF;
   background-image: url('images/fliesenlegerhintergrund.png');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Button5
{
   box-sizing: border-box;
   line-height: 26px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #DCDCDC;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button5:focus
{
   outline: 0;
}
#Button1
{
   box-sizing: border-box;
   line-height: 26px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #DCDCDC;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
